.widget, .widget * {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	margin: 0;
	padding: 0;
}
.offscreen {
	position: absolute;
	left: -9999px;
}
.widget {
	margin: 0 0 30px 0;
	border: 1px solid #E5E5E5;
	border-bottom-width: 3px;
	background: white;
	width: calc(100% - 20px);
}
.widget .module {
	overflow: hidden;
	position: relative;
}
.widget header {
	position: relative;
	min-height: 45px;
	padding: 11px 0;
	border-bottom: 1px solid #e5e5e5;
	background: #fafafa;
}
.widget header p {
	color: #494949;
	font-size: 12px;
	font-weight: normal;
	padding: 5px 14px 0 40px;
}
.widget header span.status {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 45px;
	height: 45px;
	cursor: pointer;
}
.widget.expanded header span.status {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNEOUQ5RDkiIGQ9Ik0xNywzM2gxNlYxN0gxN1YzM3ogTTMwLDI2SDIwdi0yaDEwVjI2eiIvPg0KPC9zdmc+DQo=) no-repeat center center;
}
.widget.collapsed header span.status {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNEOUQ5RDkiIGQ9Ik0xNywzM2gxNlYxN0gxN1YzM3ogTTMwLDI2aC00djRoLTJ2LTRoLTR2LTJoNHYtNGgydjRoNFYyNnoiLz4NCjwvc3ZnPg0K) no-repeat center center;
}
.widget.expanded .module {
	display: block;
}
.widget.expanded.scrollable .module {
	max-height: 250px;
	overflow-y: scroll;
}
.widget.collapsed .module {
	display: none;
}
.widget header h2 {
	font-family: "EB Garamond", Baskerville,"Baskerville Old Face","Hoefler Text","Times New Roman",serif;
	vertical-align: middle;
	font-size: 16px;
	font-weight: normal;
	padding: 0 14px 0 40px;
	text-transform: uppercase;
}
.widget .descrip {
    color: #565656;
    font-size: .9rem;
    line-height: 1.5em;
    padding: 1em 0 1em 0;
}
.widget .widgetmenu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 45px;
	height: 45px;
	cursor: pointer;
	/*background: url(data:image/gif;base64,R0lGODlhHQAdAIABALKysv///yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkU3MkFFMkFDOUQ2QzExRTNBOTI3RUVENDBFQUM1RkMwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkU3MkFFMkFEOUQ2QzExRTNBOTI3RUVENDBFQUM1RkMwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RTcyQUUyQUE5RDZDMTFFM0E5MjdFRUQ0MEVBQzVGQzAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RTcyQUUyQUI5RDZDMTFFM0E5MjdFRUQ0MEVBQzVGQzAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAHQAdAAACK4yPqcvtD6OctFoKMrhKb454YKiN5imJp2qyo4vGcgBz9XVb+cz3/g88FQAAOw==) no-repeat center center;*/
	background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAdCAYAAABWk2cPAAAABGdBTUEAALGPC/xhBQAAAedJREFUSA1jYBgAwEiOnbt27/qPrM/N1Y0kc5iQNdOLPXIspVeIDrw9JKU6mHNHUy8sJAjRA5JlCDlq+MiPpl6axuVo6qVp8A6I4czUsjU0NJRNREQkWklJiePBgwdP8ZnLgk3Szs5uJ1Bc6P///z8ZGRm/srKyRu3du/ctNrUwsRcvXuQzMTEJAvXsgonhonGmXqBF8YcPH7YBajz158+fKFwGwMSBjlMGWrrzwIEDL2BiuGisJRLIp0ADytnY2J79+PFjHlDzMiAOA/qCHWj4GiB9HkhPBvGB4jOYmZl//Pv3bwKQ/R4oHgcUbwBiYZDaQ4cOdQDFUQBOn/79+3cj0EJQMF/Q0NBYDTTEC2hIHtCQuUCxSUBHhUtISJgDxVKB/A1AvBaIk4GYBaj2KTCUTIChtQ7IxwA4LQX60hNogSEQ14B0AQ2/C2TfdnBwAKUDPaDPFr58+XIX0AIRoJw8zGR2dvZzQL4EMLTO/vr1SxEmjkzjtBRZEZT9B0QD4wxEP+Ln5/cFOsIZGLTW+/fvvwpVw2BlZfUdKBcCDIlooFgfTByZxpp6kRVgYwMNbPzw4cMuoG+eAX38HagmHqbu4MGDpsCoAVn2AOjjfTBxqtCgYPbz8+PFZhgwzzK7u7sLYZMDiQEAFzqpfIrFcqwAAAAASUVORK5CYII=') no-repeat center center;
}
.widget .module .widgetoptions {
	background: white;
	border: 1px solid #ccc;
	position: absolute;
	right: -9999px;
	top: -1px;
}

.widget .module .widgetoptions.active {
	right: 0px;
}

.widget .module .widgetoptions a {
	display: block;
	color: black;
	padding: 10px 20px;
}
.widget .module .widgetoptions a:not(:last-child) {
	border-bottom: 1px solid #ccc;
}

/****** WORKSETS ******/

.workset .button {
	color: #444;
	border: 1px solid #E5E5E5;
	width: 100%;
	background: white;
	position: relative;
}
.workset .button:hover, .workset .button:focus {
	background: #F2F2F2;
}
.workset a.applink {
	color: #142161;
	text-decoration: none;
	display: inline-block;
	width: calc(100% - 40px);
	padding: 14px 10px;
	font-weight: bold;
}
.workset.guest a.applink {
	display: block;
	width: 100%;
}
	
.workset .applink .descrip {
	font-size: .75rem;
}
.workset .fav-ctrl {
	display: block;
	width: 30px;
	height: 30px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 7px;
	right: 0;
	cursor: pointer;
/*	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwb2x5Z29uIGZpbGw9IiNFNkU2RTYiIHBvaW50cz0iMjUuMDAxLDMwLjMwNSAxOC42ODgsMzQuMDk0IDIwLjMzOCwyNi45MTkgMTQuNzg1LDIyLjA4MyAyMi4xMTksMjEuNDM4IDI1LjAwMSwxNC42NjMgDQoJMjcuODgzLDIxLjQzOCAzNS4yMTUsMjIuMDgzIDI5LjY2NCwyNi45MTkgMzEuMzE0LDM0LjA5NCAiLz4NCjxwYXRoIGZpbGw9IiNCM0IzQjMiIGQ9Ik0yNS4wMDEsMTUuOTRsMi41NCw1Ljk3TDM0LDIyLjQ3OWwtNC44OTEsNC4yNmwxLjQ1Myw2LjMybC01LjU2Mi0zLjMzN2wtNS41NjIsMy4zMzdsMS40NTQtNi4zMkwxNiwyMi40NzkNCglsNi40NjEtMC41NjhMMjUuMDAxLDE1Ljk0eiBNMjUuMDAxLDEzLjM4NmwtMC45MiwyLjE2M2wtMi4zMDUsNS40MTdsLTUuODY0LDAuNTE3bC0yLjM0MywwLjIwNWwxLjc3NCwxLjU0NWw0LjQ0MSwzLjg2NQ0KCWwtMS4zMiw1LjczN2wtMC41MjcsMi4yOTJsMi4wMTYtMS4yMWw1LjA0OC0zLjAyOWw1LjA0OCwzLjAyOWwyLjAxNiwxLjIxbC0wLjUyNi0yLjI5MmwtMS4zMTktNS43MzdsNC40MzgtMy44NjVsMS43NzItMS41NDUNCglsLTIuMzQyLTAuMjA1bC01Ljg2MS0wLjUxN2wtMi4zMDUtNS40MTdMMjUuMDAxLDEzLjM4NnoiLz4NCjxwYXRoIGZpbGw9IiMwNzkyNDciIGQ9Ik0zMCwyNWMtMy4zMTQsMC02LDIuNjg2LTYsNnMyLjY4Niw2LDYsNnM2LTIuNjg2LDYtNlMzMy4zMTQsMjUsMzAsMjUgTTM0LDMwdjJoLTh2LTJIMzR6Ii8+DQo8cmVjdCB4PSIyNiIgeT0iMzAiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSI4IiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjI5IiB5PSIyNyIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iOCIvPg0KPC9zdmc+DQo=);*/
	background-images: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI1MHB4Ig0KCSBoZWlnaHQ9IjUwcHgiIHZpZXdCb3g9IjAgMCA1MCA1MCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNTAgNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGcgaWQ9IkNhcGFfMSIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiPg0KCTx0aXRsZT5pY29uIDE5IGJvb2ttYXJrIGFkZDwvdGl0bGU+DQoJPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+DQoJPGc+DQoJCTxwYXRoIGZpbGw9IiNCQkJCQkIiIGQ9Ik0zMS4yNSwxMi41di0xLjU2MmMwLTIuNjU2LTIuMDMxLTQuNjg4LTQuNjg4LTQuNjg4aC05LjM3NWMtMi42NTYsMC00LjY4OCwyLjAzMS00LjY4OCw0LjY4OFY0My43NQ0KCQkJbDkuMzc1LTkuMzc1bDkuMzc1LDkuMzc1VjI5LjY4OGM0LjM3NS0wLjQ2OSw3LjgxMi00LjA2Miw3LjgxMi04LjU5NFMzNS42MjUsMTIuOTY5LDMxLjI1LDEyLjV6IE0yOS42ODgsNDBsLTcuODEyLTcuODEyDQoJCQlMMTQuMDYyLDQwVjEwLjkzOGMwLTEuNzE5LDEuNDA2LTMuMTI1LDMuMTI1LTMuMTI1aDkuMzc1YzEuNzE5LDAsMy4xMjUsMS40MDYsMy4xMjUsMy4xMjVWMTIuNQ0KCQkJYy00LjM3NSwwLjQ2OS03LjgxMiw0LjA2Mi03LjgxMiw4LjU5NHMzLjQzOCw4LjEyNSw3LjgxMiw4LjU5NFY0MHogTTMwLjQ2OSwyOC4xMjVjLTMuOTA2LDAtNy4wMzEtMy4xMjUtNy4wMzEtNy4wMzENCgkJCXMzLjEyNS03LjAzMSw3LjAzMS03LjAzMXM3LjAzMSwzLjEyNSw3LjAzMSw3LjAzMVMzNC4zNzUsMjguMTI1LDMwLjQ2OSwyOC4xMjV6Ii8+DQoJPC9nPg0KPC9nPg0KPGcgaWQ9IkxheWVyXzMiPg0KCTxwYXRoIGZpbGw9IiMwOThFMEMiIGQ9Ik0zMC40NjksMTIuNWMtNC42ODgsMC04LjU5MywzLjkwNi04LjU5Myw4LjU5NGMwLDQuNjg3LDMuOTA2LDguNTkzLDguNTkzLDguNTkzczguNTk0LTMuOTA2LDguNTk0LTguNTkzDQoJCUMzOS4wNjIsMTYuNDA3LDM1LjE1NiwxMi41LDMwLjQ2OSwxMi41eiBNMzUuOTM4LDIxLjg3NUgzMS4yNXY0LjY4N2gtMS41NjJ2LTQuNjg3SDI1di0xLjU2Mmg0LjY4N3YtNC42ODhoMS41NjJ2NC42ODhoNC42ODgNCgkJVjIxLjg3NXoiLz4NCjwvZz4NCjxnIGlkPSJMYXllcl8yIiBkaXNwbGF5PSJub25lIj4NCgk8cGF0aCBkaXNwbGF5PSJpbmxpbmUiIGZpbGw9IiNCQkJCQkIiIGQ9Ik0zMC40NywxMi41Yy00LjY4OCwwLTguNTk0LDMuOTA2LTguNTk0LDguNTk0YzAsNC42ODcsMy45MDYsOC41OTMsOC41OTQsOC41OTMNCgkJczguNTk0LTMuOTA2LDguNTk0LTguNTkzQzM5LjA2MywxNi40MDcsMzUuMTU3LDEyLjUsMzAuNDcsMTIuNXogTTM1LjkzOCwyMS44NzVoLTQuNjg4bDAsMGgtMS41NjJsMCwwaC00LjY4OHYtMS41NjJoNC42ODhsMCwwDQoJCWgxLjU2MmwwLDBoNC42ODhWMjEuODc1eiIvPg0KPC9nPg0KPC9zdmc+DQo=);
}
.workset .isfav .fav-ctrl {
/*	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwb2x5Z29uIGZpbGw9IiNGRkZGRkYiIHBvaW50cz0iMjUuMDAxLDI5LjgwNSAxOC42ODgsMzMuNTk0IDIwLjMzOCwyNi40MTkgMTQuNzg1LDIxLjU4MyAyMi4xMTksMjAuOTM4IDI1LjAwMSwxNC4xNjMgDQoJMjcuODgzLDIwLjkzOCAzNS4yMTUsMjEuNTgzIDI5LjY2NCwyNi40MTkgMzEuMzE0LDMzLjU5NCAiLz4NCjxwYXRoIGZpbGw9IiNEOUQ5RDkiIGQ9Ik0yNS4wMDEsMTUuNDRsMi41NCw1Ljk3TDM0LDIxLjk3OGwtNC44OTEsNC4yNmwxLjQ1Myw2LjMyMmwtNS41NjItMy4zMzhsLTUuNTYyLDMuMzM4bDEuNDU0LTYuMzIyDQoJTDE2LDIxLjk3OGw2LjQ2MS0wLjU2OEwyNS4wMDEsMTUuNDR6IE0yNS4wMDEsMTIuODg2bC0wLjkyLDIuMTYzbC0yLjMwNSw1LjQxN2wtNS44NjQsMC41MTZsLTIuMzQzLDAuMjA2bDEuNzc0LDEuNTQ0bDQuNDQxLDMuODY4DQoJbC0xLjMyLDUuNzM1bC0wLjUyNywyLjI5MmwyLjAxNi0xLjIxbDUuMDQ4LTMuMDI4bDUuMDQ4LDMuMDI4bDIuMDE2LDEuMjFsLTAuNTI2LTIuMjkybC0xLjMxOS01LjczN2w0LjQzOC0zLjg2NmwxLjc3Mi0xLjU0NA0KCWwtMi4zNDItMC4yMDZsLTUuODYxLTAuNTE2bC0yLjMwNS01LjQxN0wyNS4wMDEsMTIuODg2eiIvPg0KPHBhdGggZmlsbD0iI0Q5RDlEOSIgZD0iTTMwLDI0Yy0zLjMxNCwwLTYsMi42ODYtNiw2czIuNjg2LDYsNiw2czYtMi42ODYsNi02UzMzLjMxNCwyNCwzMCwyNCBNMzQsMjl2MmgtOHYtMkgzNHoiLz4NCjxyZWN0IHg9IjI2IiB5PSIyOSIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjgiIGhlaWdodD0iMiIvPg0KPC9zdmc+DQo=);*/
	background-image: url(data:image/svg+xml;base64,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);
}
.workset .isfav .fav-ctrl:hover, .workset .isfav .fav-ctrl:active {
	background-image: url(data:image/svg+xml;base64,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);
}





#container {
	margin: 13px auto;
}

@media (min-width: 500px) {
	#container {
		width: calc(100% - 30px);
		padding: 0;
	}
	.widget {
		width: 100%;
		margin: 0 auto 30px auto;
	}
}
@media (min-width: 680px) {
	#container {
		width: calc(100% - 50px);
	}
}
@media (min-width: 1024px) {
	#container {
		width: calc(100% - 70px);
	}
}
@media (min-width: 1600px) {
	#container {
		width: calc(100% - 100px);
	}
}
@media (min-width: 1800px) {
	#container {
		width: calc(100% - 200px);
	}
}
/***** ACKNOWLEDGEMENT *****/
#ack-needed .overlay {
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.7;
	opacity: .70;
	filter: alpha(opacity=70);
}
#ack-needed .ack-content {
	position: fixed;
	top: 10%;
	left: 10%;
	width: 80%;
	background-color: white;
	z-index: 1002;
	overflow: auto;
}
#ack-needed .titlebar h2 {
	font-family: "Trajan Pro", "Garamond", "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 15px 0 12px 0;
	/*word-break: break-all;*/
}
#ack-needed h3, #ack-needed p {
	font-family: Arial, Helvetica, sans-serif;
}
#ack-needed h3 {
	margin: 1em 20px .2em 20px;
	font-size: 16px;
}
#ack-needed p {
	margin: .2em 20px;
}
#ack-needed .descrip {
	font-size: 15px;
	color: #333;
}
#ack-needed .details {
	font-size: 13px;
}
#ack-needed .details a {
	color: #172342;
}
#ack-needed form {
	display: block;
	text-align: center;
}
#ack-needed input[type='submit'] {
	color: white;
	font-family: "EB Garamond", "Garamond", "Times New Roman", Times, serif;
	padding: 10px;
	background: #172343;
	border: none;
	margin: 20px;
	font-size: 22px;
	cursor: pointer;
	white-space: normal;
	/*word-break: break-all;*/
}
#ack-needed input[type='submit']:active {
	background: #99A3C0
}
@media (min-width: 800px) {
	#ack-needed .ack-content {
		left: 25%;
		margin-left: -10%;
		width: 80%;
	}
}
@media (min-width: 1024px) {
	#ack-needed .ack-content {
		left: 50%;
		margin-left: -250px;
		width: 500px;
	}
}


/* Adds Styles for Events Widget */
.events {
    background: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}
.events h3 {
    text-transform: none;
    background: #669966;
    color: white;
    padding: 8px;
    font-weight: bold;
    font-size: .9rem;
    margin-bottom: .5em;
}
.events h5 {
    color: black;
    font-size: 1rem;
	font-weight: bold;
    margin-bottom: 3px;
}
.events section a {
    text-decoration: none;
	display: block;
	margin-bottom: 1em;
	padding: 1em;
	border-bottom: 1px solid #999;
}
.events section div:last-child a {
	border-bottom: none;
}
.events a:hover, .events a:focus {
	background: #F2F2F2 !important;
}

.events a:focus {
    outline: 1px dotted #555;
}
.events p {
    font-size: 90%;
    margin: 0 0 .5em 0;
    line-height: 1.25em;
}
.events p.summary {
    color: #555;
}
.events p.time {
    font-size: 75%;
    color: #777;
    margin-top: 0;
}
.events p.location, .events p.assistance {
    font-style: italic;
    margin: 0;
    color: #555;
}
.events p.details {
    margin: .5em 0;
}
.events p.iteminfo {
    font-size: 80%;
    margin-top: 0;
    color: #606060;
}

@media (min-width: 1024px) {
.events .titlebar img {
    width: 50%;
    float: left;
}
.events .titlebar p {
    margin-left: 52%;
}
}
.events .sections {
    width: 100%;
    display: table;
    table-layout: fixed;
    margin: 18px 0 10px 0;
    border-collapse: collapse;
    word-break: break-all;
}
.widget.events .module {
    margin: 0 14px;
}

@media (max-width: 500px) {
.events.widget .module {
    height: 300px;
    overflow-y: auto;
}
}
